HINO - Feature #772

[HR-BENEFIT-MEDICAL] Fitur untuk mengenerate medical plafon secara massal

01/20/2022 11:25 AM - Muhammad Bintar

Status: Revise

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:
% Done:
time:

Spent time:

01/20/2022
01/31/2022
0%

0.00 hour
0.00 hour

Description

Dear tim developer mohon support nya untuk fitur generate medical plafon karena menu yang ada saat ini hanya bisa untuk
generate plafon untuk 1 employee saja dan di setiap client selalu mengeluhkan untuk generate plafon medical ini.
MinovakS Menu
Medical ID:
» [ My Workplace ¢ ESS CrEatelye
* [= Human Resource Create Date:
* > HR Administration
Change By:
» [ Organization Ma...
» [0 Employee Admin... changelpate:
¥ [D Time Management Medical Plafond
» [O Travel Managem...
= | Benefit Administ...
) . Generate Plafond Delete
- = Medical
1 Medical M...
Treatment Type MedicalFamily Plafond Plafond Re... Plafond ...
] claim stat...
- 1 Kacamata Yes 1,200,000.00 1,200,000.00 0.00
{1 Medical Cl...
2 Bersalin Normal Yes 9,000,000.00 9,000,000.00 0.00
(©) Import M...
3 Bersalin Cesar Yes 14,000,000.00 14,000,000.00 0.00
() Export Me...
. . 4  Kuretasi/Keguguran Yes 5,000,000.00 5,000,000.00 0.00
¥ [ Medical R...
P 5 RawatInap Yes 0.00 0.00 0.00
History

#1 - 06/30/2022 01:42 PM - Saswanto Tampan

- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Muhammad Bintar

INI EMANG GADA FITURNYA, KALO MAU ENHANC

#2 - 06/30/2022 01:50 PM - Kezia Pawitra Yulianti

untuk menu generate medical plafon secara massal memang di product tidak ada.
Seinget gw waktu itu udah di kasih solusi oleh Ika ke Defri dgn cara menu upload plafond.
Jadi seharusnya yg skrg di pastikan adalah apakah menu import medical master datanya sudah berjalan?

Di BMS sudah diperbaiki menu import medocal setau gw, coba di cek yaa ke tim BMS
